Subject: Re: CCL:bandgap from UV/Vis spectra

From: Ulrike Salzner <[email-masked]>
Date: Fri, 22 Dec 2000 08:49:38 +0200 (EET)

Dear Sergiusz,
a motivation for taking the onset of absorption as the band gap might be 
that at this point the electrons are starting to enter the conduction
band. The onset of photocurrent, for instance, is below the maximum of
absorption. In polyacetylene the onset of absorption coincides with the
onset of photocurrent at about 1.48 eV, while the absorption maximum
occurs at 1.7 eV. Therefore in solid state physics, the onset of
absorption might simply be a more interesting point than the absorption
maximum. The absorption maximum could be shifted due to a higher energy
because of a higher density of states at a position different from the
band edge. Furthermore, excitons play a role for many systems.
I don't know who used the onset of absorption first but the above data are
from  Tani et al. Solid State Communications, 1980, 33, 499-503.

Best wishes,
Ulrike Salzner

===================================================================

Dr. Ulrike Salzner
Associate Professor
Department of Chemistry		Tel.: (312) 290-2122
Bilkent University		Fax.: (312) 266-5097
06533 Bilkent, Ankara 		e-mail: [email-masked]
Turkey

====================================================================

On Thu, 21 Dec 2000, sergiusz kwasniewski wrote:

> Hi,
> 
> we're trying to 'guess' a bandgap from our calculated
> UV/Vis spectra, but instead of using the first peak
> maximum (lowest energy) I've heard that experimentalists
> working on polymers take the crossing of the tangient
> at the point of inflection at the low energy side.
> 
> Now my question is if someone knows why they proceed
> like this and more importantly where I can find a
> reference about this ?
> 
> Thanks in advance .. I'll summarize if someone would
> be interested in this ..
> 
> Sergiusz
> 
> 
> ___________________________________________________
> 
> 	Sergiusz Kwasniewski
> 	LUC SBG/TS
> 	Universitaire Campus Gebouw D
> 	3590 Diepenbeek
> 	BELGIUM
> 
> 	tel(direct): 032 (0)11/268315
> 	fax	   : 032 (0)11/268301
> 	email      : [email-masked]
> 	http://www.luc.ac.be/Research/TheoChem
> ___________________________________________________
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>